#ifndef AUTOTEST_XPLOR_H
#define AUTOTEST_XPLOR_H

#include <QtTest/QtTest>

class AutoTest_XPlor : public QObject {
    Q_OBJECT

    void initTestCase();
    void cleanupTestCase();

private slots:
};

#endif // AUTOTEST_XPLOR_H
